Subject: Exploding Wisteria??!?

From: [email-masked] (RevDrFreak)
Date: 14 Mar 1995 18:16:18 GMT

OK troops, here's the situation...here in Upstate NY, just south of Lake
Ontario, for some strange reason it's not snowing...in fact the temperature
is in the low 70's.  While suffering a severe spring fever attack, walking
around the yard to see how much damage was done by the mice and the deer,
we notice that the Wisteria Tree is making popping noises every couple of
minutes as the seed pods explode.  Anybody heard of this before?  Is my
tree a candidate for the X-Files?

RevDrFreak
'foot soldier